Net-CLI-Interact

Prerequisites

Net-CLI-Interact declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Load0Class-Load-0.21137.50
Class::Mix0Class-Mix-0.005137.50
File::Basename0perl0.00
FileHandle0perl0.00
IPC::Run0IPC-Run-0.92128.13
List::Util0Scalar-List-Utils-1.39125.00
Log::Dispatch::Config0Log-Dispatch-Config-1.04115.63
Log::Dispatch::Configurator::Any0Log-Dispatch-Configurator-Any-1.122640134.38
Moo0Moo-1.005000134.38
Moo::Role0Moo-1.005000134.38
MooX::Types::MooseLike::Base0MooX-Types-MooseLike-0.25134.38
Net::Telnet0Net-Telnet-3.04125.00
POSIX0perl0.00
Path::Class0Path-Class-0.33131.25
Sub::Quote0Moo-1.005000134.38
Time::HiRes0Time-HiRes-1.9726128.13
strict0perl0.00

Net-CLI-Interact declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001003131.25
warnings0perl0.00

Net-CLI-Interact declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375